local t = Def.ActorFrame {};

t[#t+1] = Def.ActorFrame {
	Def.ActorFrame { -- Color
		Def.Quad {
			InitCommand=cmd(zoomto,SCREEN_WIDTH,SCREEN_HEIGHT;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
			OnCommand=cmd(diffuse,color("#006470"););
		};
	};
};

return t;	